require("model2")
function Init()
end
function Frame()
local gameState = I960_ReadByte(0x50002A)
 if gameState==0x7
then
Model2_SetWideScreen(0)
Model2_SetStretchBLow(0)
Model2_SetStretchBHigh(0)
else
Model2_SetWideScreen(1)
Model2_SetStretchBLow(1)
Model2_SetStretchBHigh(1)
end
end
